# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'reflux/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "reflux-rails"
  spec.version       = Reflux::Rails::VERSION
  spec.authors       = ["Wontae Yang"]
  spec.email         = ["wontaeyang@gmail.com"]
  spec.summary       = "refluxjs gem for rails"
  spec.description   = "this is a Ruby gem for building reflux application"
  spec.homepage      = "https://github.com/wontaeyang/reflux-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/) 
  # spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  # spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
